Page MenuHomePhabricator

Add importing to en.wq
Closed, ResolvedPublic

Description

Event Timeline

Koavf created this task.Jul 21 2019, 10:11 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 21 2019, 10:11 PM
Restricted Application added a project: User-DannyS712. · View Herald TranscriptJul 21 2019, 10:38 PM
Urbanecm changed the subtype of this task from "Bug Report" to "Task".Jul 21 2019, 10:39 PM
Urbanecm added a subscriber: Urbanecm.

Not a bug :-).

DannyS712 added a comment.EditedJul 21 2019, 10:40 PM

@Koavf I'm not seeing any other wikis that would need to import from wikidata - when would this be useful? onwiki explanation makes sense, will process shortly

DannyS712 moved this task from Unsorted to Next on the User-DannyS712 board.

This has nothing to do with the code in MediaWiki itself, but this is about changing the configuration of a website that uses MediaWiki.
Hence removing MediaWiki-Export-or-Import.

Change 527229 had a related patch set uploaded (by DannyS712; owner: DannyS712):
[operations/mediawiki-config@master] Add importing to english wikiquote

https://gerrit.wikimedia.org/r/527229

DannyS712 moved this task from Backlog to To deploy on the User-Urbanecm board.
DannyS712 moved this task from Next to Awaiting review and deployment on the User-DannyS712 board.

Change 527229 merged by jenkins-bot:
[operations/mediawiki-config@master] Add importing to english wikiquote

https://gerrit.wikimedia.org/r/527229

Mentioned in SAL (#wikimedia-operations) [2019-08-01T23:22:58Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: cf01272: Add importing to english wikiquote (T228607) (duration: 00m 48s)

Urbanecm closed this task as Resolved.Aug 1 2019, 11:27 PM

Deployed.